\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Laura soave, vida di mia vita (original key)"
	composer="Andrea Gabrieli (c. 1532 - 1585)"
	arranger=\markup{\italic{Il secondo libro de madrigali à 5 voci}
			 Gardano press, Venice, 1572}
	poet="Luigi Cassola (c. 1480 - c. 1550)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin"
	date = "Transcribed on August 20, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 5 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c'' {
    r1 a | a2 c bf a | d,4. g8 f4 a gs1 | a fs2. fs4 | fs2 fs4 a gs2 gs |
        r\breve | r1 r2 r4 e2 a4. g8 f4 d c d d8 d |

    a'2 a r2 r4 e2 a4. g8 f4 d c d d8 d | a'2 a r^"G.P." c1 b2 d d4 c |
        b1 b2 r4 b | c b a g f1 | e r | e2. e4 fs2 fs4 a |

    gs1 gs2 r4 b | c b a g f2 e | r^"G.P." a2. a4 a2 | c b a a | e4 a gs2 a1 |
        r\breve | r2 a4 a c2 c4 c | f,2 a r4^"G.P." a a a |

    a2 gs r1 | r b4. a8 g4 f | e d e4. e8 a,4 c b c | r^"G.P." c' c c b2 a |
        c4. b8 a4 g c,2 e | r\breve^"G.P." | r2 a gs a | d,1 r | r4 d e g 

    f4 e d2 | e a a4 c bf2 | a r4^"G.P." a a c bf2 | a r r1 | r g4. g8 f4 f |
        e2 e r1 | a1 a2 c | bf1 a2 d,2.  g4 f a gs1 | a\longa*1/2
  \endbar
}
}

altuswords = \lyricmode {
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
    Che co -- sì dol -- ce -- men -- te
    A __ l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    A __ l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    Con __ sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Con sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Che di quel dol -- ce~ar -- dor pren -- do va -- ghez -- za;
    E sì dol -- ce~è~il gio -- i -- re,
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
        sen -- to -- mi mo -- ri -- re:
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
    E ben mor -- rò, se to -- sto non m’a -- i -- ta
    Lau -- ra so -- a -- ve, 
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	  \new Lyrics \lyricsto "v1"	       {  \altuswords} 

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}



% Local Variables:
% coding: utf-8
% End:

