\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Laura soave, vida di mia vita (original key)"
	composer="Andrea Gabrieli (c. 1532 - 1585)"
	arranger=\markup{\italic{Il secondo libro de madrigali à 5 voci}
			 Gardano press, Venice, 1572}
	poet="Luigi Cassola (c. 1480 - c. 1550)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin"
	date = "Transcribed on August 20, 2019"
}

% Local Variables:
% coding: utf-8
% End:

\include "english.ly"
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
\header{instrument = "Quintus"}
\header {	   piece = \markup{ 1  2 3 \circle 4  5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
%    \clef "G_8"
    e1 c1. e2 d d | b4. c8 a4 a e'1 | e r | r\breve | e2. e4 e2 e4 g |
        fs2 fs r b, | c4. b8 a4 a b c g g |

    c8( a a'4) fs2 r b, | c4. b8 a4 a b c g g | c8( a a'4) fs2 r^"G.P." g1
         g2 a a4 a | gs1 gs2 r4 gs | a g? f c d c c b |

    c2 c r g1 g2 a a4 c | b1 b2 r4 e | a, gs a c d2 cs | 
        r^"G.P." c?2. c4 c2 | g' g f e | e4 f e2 cs1 | e4 fs g2 

    g4 \ficta f2 \unficta d2 cs4 cs d e2 e4 \ficta c \unficta | 
        d4.( e8 f4) e r^"G.P." a, a a | c2 b e4. d8 c4 b | a2 b r1 | 
        g'4. f8 e4 c d e r2 | r4^"G.P." c c c

    d2 d | c4. g8 a4 e f2 e | r^"G.P." e' e e | f f e d | d4 g, d' g f e g2 | 
        g r4 g, a c b b | c2 c4 e f g g2 |

    fs2 r4^"G.P." e \ficta f \unficta g g2 | fs g4. g8 \ficta f4 f!\unficta e2 |  
        cs2 d2. e4 a, a | gs2 a e'1 | c1. e2 | d1 d2 b2. c4 a a e'1 |
        e\longa*1/2
    \endbar
}}

quintuswords = \lyricmode { 
    Lau -- ra __ so -- a -- ve, vi -- ta di mia vi -- ta,
    Che co -- sì dol -- ce -- men -- te
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    Con __ sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor,
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Con __ sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Che di quel dol -- ce~ar -- dor pren -- do va -- ghez -- za;
    E sì dol -- ce~è~il gio -- i -- re,
    E sì dol -- ce~è~il gio -- i -- re,
    Che di Rdol -- cez -- za sen -- to -- mi mo -- ri -- re,
        sen -- to -- mi mo -- ri -- re:
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
    E ben mor -- rò, 
    E ben mor -- rò, se to -- sto non m’a -- i -- ta
        se to -- sto non m’a -- i -- ta
    Lau -- ra so -- a -- ve, 
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
        vi -- ta di mia vi -- ta,
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta.

}
% Local Variables:
% coding: utf-8
% End:


% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c' c' {
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \clef "G_8"
	    \quintusnotes
	}}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}



