\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Laura soave, vida di mia vita (original key)"
	composer="Andrea Gabrieli (c. 1532 - 1585)"
	arranger=\markup{\italic{Il secondo libro de madrigali à 5 voci}
			 Gardano press, Venice, 1572}
	poet="Luigi Cassola (c. 1480 - c. 1550)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin"
	date = "Transcribed on August 20, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2  \circle 3  4 5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  { \relative c' {
%  \clef "G_8"
    r1 e | f2 g g fs | g4. e8 c4 d b1 | a d2. d4 | d2 d4 a e'2 e | 
        cs2. cs4 cs2 cs4 e | ds2 ds r4 e g4. f8 |

    e4 e a2 g4. g8 g2 | e d r4 e g4. f8 | e4 e a2 g4. g8 g2 | e d r^"G.P." c1
         e2 d d4 a | e'1. e2 | r2 r4 e a, a d d | g,2 g4 g' 

    f2 e | c2. b4 d2 d4 e | e2 e r r4 gs | a b c c a2 a, | r^"G.P." a2. a4 a2 |
        g g a2. c4. c8 d4 b2 a1 | cs4 d e2 e4 \ficta c\unficta

    d4.( e8 | f4) e a, d c2 c4 a | bf2 a r4^"G.P." d d d | e2 e g4. g8 f4 e |
        d2 e g4. f8 e4 d | c b r2 r1 | r4^"G.P." g' g g g2 fs |

    g4. g8 e4 e a,2 b | r^"G.P." c b a | a d b a | b1 r4 a d e | 
        d g,4 g'8( f e d c2) g | g' e4 a,8( b c d e4) d2 | d r4^"G.P." c

    c4 e d2 | d d4. e8 c4 d b2 | e b2. c4 c d | b2 cs r1 | e1 f2 g |
        g1 fs2 g2. e4 c d b1 | a\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
    Che co -- sì dol -- ce -- men -- te
    Che co -- sì dol -- ce -- men -- te
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    Con __ sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Con sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor so -- ven -- te,
        so -- ven -- te,
    Che di quel dol -- ce~ar -- dor pren -- do va -- ghez -- za;
    E sì dol -- ce~è~il gio -- i -- re,
    E sì dol -- ce~è~il gio -- i -- re,
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
        sen -- to -- mi mo -- ri -- re:
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
    E ben mor -- rò, 
    E ben mor -- rò, se to -- sto non m’a -- i -- ta
    Lau -- ra so -- a -- ve, 
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
        vi -- ta di mia vi -- ta,
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	  \new Lyrics \lyricsto "v1"	       {  \tenorwords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

