\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Laura soave, vida di mia vita (original key)"
	composer="Andrea Gabrieli (c. 1532 - 1585)"
	arranger=\markup{\italic{Il secondo libro de madrigali à 5 voci}
			 Gardano press, Venice, 1572}
	poet="Luigi Cassola (c. 1480 - c. 1550)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin"
	date = "Transcribed on August 20, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
    r2 e1 c c2 d d | d4. e8 f4 f e1 | cs a2. a4 | a2 a4 c b2 b |
        r\breve | r1 b2 e4. d8 | c4 a c d4. d8 e2

    d2 \melisma\ficta cs4 \unficta\melismaEnd d2 b e4. d8 | 
        c4 a c d4. d8 e2 d2
        \melisma\ficta cs4\unficta\melismaEnd d2 r^"G.P." e1
        e2 f f4 e | e2 e r1 | r1 r2 r4 d | e d c b a2 g | r\breve | 
        r1 r4 b c b |

    a4 e2 e'( d4) e2 | r2^"G.P." f2. f4 f2 | e d d c | a4 a e'2 e1 | R\breve |
        r2 e4 fs g2 g4 \ficta f2 \unficta d2 c4 r^"G.P." f f f | e2 e r1 | 
        r2 g4. f8 

    e4 d c b | r2 c4. b8 a4 g f e | r4^"G.P." e' e e d2 d | e4. d8 c4 b a2 gs |
        r2^"G.P." a b cs | d1 r | r2 r4 b c e d c | b2 c1 r2 |

    r4 e2 c c4 d2 | d r^"G.P." r1 | r2 b4. c8 a4 a gs2 | a r r1 | r1 r2 e'1
         c1 c2 | d1 d2 d2. e4 f f e1 | cs\longa*1/2
  \endbar
}



cantuswords = \lyricmode {
    Lau -- ra __ so -- a -- ve, vi -- ta di mia vi -- ta,
    Che co -- sì dol -- ce -- men -- te
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    Con  sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor so -- ven -- te,
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Che di quel dol -- ce~ar -- dor pren -- do va -- ghez -- za;
    E sì dol -- ce~è~il gio -- i -- re,
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
        sen -- to -- mi mo -- ri -- re:
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
    E ben mor -- rò, se to -- sto non m’a -- i -- ta
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta.
  
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c'' {
    r1 a | a2 c bf a | d,4. g8 f4 a gs1 | a fs2. fs4 | fs2 fs4 a gs2 gs |
        r\breve | r1 r2 r4 e2 a4. g8 f4 d c d d8 d |

    a'2 a r2 r4 e2 a4. g8 f4 d c d d8 d | a'2 a r^"G.P." c1 b2 d d4 c |
        b1 b2 r4 b | c b a g f1 | e r | e2. e4 fs2 fs4 a |

    gs1 gs2 r4 b | c b a g f2 e | r^"G.P." a2. a4 a2 | c b a a | e4 a gs2 a1 |
        r\breve | r2 a4 a c2 c4 c | f,2 a r4^"G.P." a a a |

    a2 gs r1 | r b4. a8 g4 f | e d e4. e8 a,4 c b c | r^"G.P." c' c c b2 a |
        c4. b8 a4 g c,2 e | r\breve^"G.P." | r2 a gs a | d,1 r | r4 d e g 

    f4 e d2 | e a a4 c bf2 | a r4^"G.P." a a c bf2 | a r r1 | r g4. g8 f4 f |
        e2 e r1 | a1 a2 c | bf1 a2 d,2.  g4 f a gs1 | a\longa*1/2
  \endbar
}
}

altuswords = \lyricmode {
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
    Che co -- sì dol -- ce -- men -- te
    A __ l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    A __ l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    Con __ sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Con sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Che di quel dol -- ce~ar -- dor pren -- do va -- ghez -- za;
    E sì dol -- ce~è~il gio -- i -- re,
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
        sen -- to -- mi mo -- ri -- re:
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
    E ben mor -- rò, se to -- sto non m’a -- i -- ta
    Lau -- ra so -- a -- ve, 
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
%    \clef "G_8"
    e1 c1. e2 d d | b4. c8 a4 a e'1 | e r | r\breve | e2. e4 e2 e4 g |
        fs2 fs r b, | c4. b8 a4 a b c g g |

    c8( a a'4) fs2 r b, | c4. b8 a4 a b c g g | c8( a a'4) fs2 r^"G.P." g1
         g2 a a4 a | gs1 gs2 r4 gs | a g? f c d c c b |

    c2 c r g1 g2 a a4 c | b1 b2 r4 e | a, gs a c d2 cs | 
        r^"G.P." c?2. c4 c2 | g' g f e | e4 f e2 cs1 | e4 fs g2 

    g4 \ficta f2 \unficta d2 cs4 cs d e2 e4 \ficta c \unficta | 
        d4.( e8 f4) e r^"G.P." a, a a | c2 b e4. d8 c4 b | a2 b r1 | 
        g'4. f8 e4 c d e r2 | r4^"G.P." c c c

    d2 d | c4. g8 a4 e f2 e | r^"G.P." e' e e | f f e d | d4 g, d' g f e g2 | 
        g r4 g, a c b b | c2 c4 e f g g2 |

    fs2 r4^"G.P." e \ficta f \unficta g g2 | fs g4. g8 \ficta f4 f!\unficta e2 |  
        cs2 d2. e4 a, a | gs2 a e'1 | c1. e2 | d1 d2 b2. c4 a a e'1 |
        e\longa*1/2
    \endbar
}}

quintuswords = \lyricmode { 
    Lau -- ra __ so -- a -- ve, vi -- ta di mia vi -- ta,
    Che co -- sì dol -- ce -- men -- te
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    Con __ sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor,
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Con __ sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Che di quel dol -- ce~ar -- dor pren -- do va -- ghez -- za;
    E sì dol -- ce~è~il gio -- i -- re,
    E sì dol -- ce~è~il gio -- i -- re,
    Che di Rdol -- cez -- za sen -- to -- mi mo -- ri -- re,
        sen -- to -- mi mo -- ri -- re:
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
    E ben mor -- rò, 
    E ben mor -- rò, se to -- sto non m’a -- i -- ta
        se to -- sto non m’a -- i -- ta
    Lau -- ra so -- a -- ve, 
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
        vi -- ta di mia vi -- ta,
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta.

}
% Local Variables:
% coding: utf-8
% End:


% expanding: tenornotes.ly
tenornotes =  { \relative c' {
%  \clef "G_8"
    r1 e | f2 g g fs | g4. e8 c4 d b1 | a d2. d4 | d2 d4 a e'2 e | 
        cs2. cs4 cs2 cs4 e | ds2 ds r4 e g4. f8 |

    e4 e a2 g4. g8 g2 | e d r4 e g4. f8 | e4 e a2 g4. g8 g2 | e d r^"G.P." c1
         e2 d d4 a | e'1. e2 | r2 r4 e a, a d d | g,2 g4 g' 

    f2 e | c2. b4 d2 d4 e | e2 e r r4 gs | a b c c a2 a, | r^"G.P." a2. a4 a2 |
        g g a2. c4. c8 d4 b2 a1 | cs4 d e2 e4 \ficta c\unficta

    d4.( e8 | f4) e a, d c2 c4 a | bf2 a r4^"G.P." d d d | e2 e g4. g8 f4 e |
        d2 e g4. f8 e4 d | c b r2 r1 | r4^"G.P." g' g g g2 fs |

    g4. g8 e4 e a,2 b | r^"G.P." c b a | a d b a | b1 r4 a d e | 
        d g,4 g'8( f e d c2) g | g' e4 a,8( b c d e4) d2 | d r4^"G.P." c

    c4 e d2 | d d4. e8 c4 d b2 | e b2. c4 c d | b2 cs r1 | e1 f2 g |
        g1 fs2 g2. e4 c d b1 | a\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
    Che co -- sì dol -- ce -- men -- te
    Che co -- sì dol -- ce -- men -- te
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    Con __ sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Con sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor so -- ven -- te,
        so -- ven -- te,
    Che di quel dol -- ce~ar -- dor pren -- do va -- ghez -- za;
    E sì dol -- ce~è~il gio -- i -- re,
    E sì dol -- ce~è~il gio -- i -- re,
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
        sen -- to -- mi mo -- ri -- re:
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
    E ben mor -- rò, 
    E ben mor -- rò, se to -- sto non m’a -- i -- ta
    Lau -- ra so -- a -- ve, 
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
        vi -- ta di mia vi -- ta,
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "bass"
    r1 a | f2 c g' d | g4. c,8 f4 d e1 | a, r | r\breve | a'2. a4 a2 a4 e |
        b'2 b r e, | a4. g8 f4 d g c4. c8 b4 |

    a2 d, r e | a4. g8 f4 d g c4. c8 b4 | a2 d, r1^"G.P." | r\longa |  
        r4 e f e d f d2 | c1 r2 c1 e2 d d4 a | e'1 e | r\breve |
        r2^"G.P." f2. f4 f2 |

    c2 g' d a' | a4 d, e2 a, a'2. d4 c2 c4 a bf2 | a r r1 | 
        r1 r4^"G.P." d, d d | a'2 e c'4. b8 a4 g | f2 e r1 | r2 a4. g8

    f4 e d c | r^"G.P." c c c g'2 d | r\breve | r2^"G.P." a' gs a | d, d e fs | 
        g2. g4 a c b c | g2 c, r1 | r2 a' f4 c g'2 | d r4^"G.P." a' 

    f4 c g'2 | d g4. c,8 f4 d e2 | a, g'2. c,4 f d | e2 a, r1 | 
        a'1 f2 c | g'1 d2 g2. c,4 f d e1 | a,\longa*1/2
  \endbar
}
}
bassuswords = \lyricmode {
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
    Che co -- sì dol -- ce -- men -- te
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Con __ sì ca -- ra dol -- cez -- za
    Che di quel dol -- ce~ar -- dor pren -- do va -- ghez -- za;
    E __ sì dol -- ce~è~il gio -- i -- re,
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
        sen -- to -- mi mo -- ri -- re:
    Che di dol -- cez -- za
    E ben mor -- rò, 
    E ben mor -- rò, se to -- sto non m’a -- i -- ta
    Lau -- ra so -- a -- ve, 
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
        vi -- ta di mia vi -- ta,
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
				%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	}
	\addlyrics {\tenorwords}

      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords

		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \tempo 2 = 80
    }
}
